
TYPO3.Neos - Bug # 58199

Status: Closed Priority: Should have
Author: Carsten Bleicker Category:
Created: 2014-04-25 Assigned To:
Updated: 2014-10-02 Due date:
Subject: Editing Image Properties does not refresh structure panel
Description

1. Edit an Image
2. Change the title property

Structure tree shows old value. No refresh.

History
#1 - 2014-04-25 23:26 - Christian Müller
- Status changed from New to Accepted

#2 - 2014-10-02 10:42 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#3 - 2014-10-02 10:47 - Lienhart Woitok
- Status changed from Accepted to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-495
